Page MenuHomePhabricator

Draft midterm report for the IEG (Oct. 1st)
Closed, ResolvedPublic

Description

Deadline is Oct. 20th, but we must have complete draft by Oct 1st. Note that we might front load this to make sure that the second disbursement can come out on time.

Write the report here

Include these updates:

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to High.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 4:29 PM
Halfak updated the task description. (Show Details)Sep 11 2015, 4:44 PM
Halfak set Security to None.
Halfak renamed this task from Monthly report for the IEG to Midterm report for the IEG (Nov. 20th).Sep 18 2015, 4:48 PM
Halfak renamed this task from Midterm report for the IEG (Nov. 20th) to Midterm report for the IEG (Sept. 20th).
Halfak renamed this task from Midterm report for the IEG (Sept. 20th) to Midterm report for the IEG (Oct. 20th).
Halfak moved this task from Backlog to Active on the Scoring-platform-team (Current) board.
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)
Halfak renamed this task from Midterm report for the IEG (Oct. 20th) to Midterm report for the IEG (Oct. 1st).Sep 25 2015, 4:54 PM
Halfak moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)Sep 25 2015, 4:57 PM
Halfak added a subscriber: aetilley.

I added the URL to the ongoing report to the summary.

Halfak renamed this task from Midterm report for the IEG (Oct. 1st) to Draft midterm report for the IEG (Oct. 1st).Oct 2 2015, 6:03 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Nov 19 2015, 11:38 PM